h1 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    margin: 50px 0px 50px 0px;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    background-color: #bc4ed8;
    color: white
}

text {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}

